import React from 'react'
import colors from '../../utils/Colors'

const Marketing = () => (
  <svg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'>
    <path
      d='M23.302 12.642c.831-1.25.831-2.96-.133-4.208a3.752 3.752 0 0 0-4.053-1.348L15.26 1.958c-.332-.46-.963-.625-1.462-.362-.565.329-.73 1.02-.365 1.545-.864 4.833-4.22 8.876-6.38 11.078a1.56 1.56 0 0 0-1.794 0l-3.19 2.334a4.007 4.007 0 0 0-.83 5.655l-.267-.33-.63.461a.83.83 0 0 0-.167 1.184L2.07 26.02a.851.851 0 0 0 1.196.164l.598-.46-.365-.46a4.1 4.1 0 0 0 4.884 1.315l6.413 5.292c.166.165.432.165.631.033l.233-.164 2.459-1.808 1.03-.756a.462.462 0 0 0 .033-.724l-1.362-1.117a.655.655 0 0 0-.798-.033c-.598.427-1.428.427-1.993-.033l-3.522-2.827.897-.658a1.44 1.44 0 0 0 .498-1.676c2.758-1.414 7.642-3.419 12.527-2.827.399.46 1.13.526 1.628.098.432-.394.432-1.051.1-1.512l-3.855-5.226zm1.629-6.707l3.223-2.366c.432-.33 1.03-.23 1.362.197v.033c.332.427.233 1.019-.2 1.347l-3.223 2.367c-.431.329-1.03.23-1.362-.197v-.033c-.332-.427-.232-1.019.2-1.348zm1.13-4.47L23.9 4.883a.985.985 0 0 1-1.396.263.938.938 0 0 1-.266-1.282L24.4.446a.985.985 0 0 1 1.395-.263c.432.263.532.821.266 1.282zm5.88 6.87c.2.526-.132 1.118-.664 1.25l-3.954 1.051a.954.954 0 0 1-1.163-.624c-.2-.526.133-1.118.664-1.25l3.955-1.019a.964.964 0 0 1 1.163.592z'
      fill={colors.LIGHT_OLIVE_GREEN}
    />
  </svg>
)

export default Marketing
